{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:25Z"
    },
    "lastModificationSignature": "9efb3d55ac5d4ce40ff57d77282ee82f08405855513388977bbd9a6773a8f05d"
  }
}